### Enumeration

# ICalGLib ParameterFbtype

#### Declaration

    enum ICalGLib.ParameterFbtype

#### Description

No description available.

#### Members

`I_CAL_FBTYPE_X`

  No description available.

  - Value: `20400`
  - Available since: 4.0
`I_CAL_FBTYPE_FREE`

  No description available.

  - Value: `20401`
  - Available since: 4.0
`I_CAL_FBTYPE_BUSY`

  No description available.

  - Value: `20402`
  - Available since: 4.0
`I_CAL_FBTYPE_BUSYUNAVAILABLE`

  No description available.

  - Value: `20403`
  - Available since: 4.0
`I_CAL_FBTYPE_BUSYTENTATIVE`

  No description available.

  - Value: `20404`
  - Available since: 4.0
`I_CAL_FBTYPE_NONE`

  No description available.

  - Value: `20499`
  - Available since: 4.0